body {
     background-color: #2e3436;
}

.main {
     font-family: Arial, sans-serif;
     font-weight: bold;
     font-size: 100px;
     text-align: center;
     vertical-align: middle;
     color: #373c3d;
     display: inline-block;
     position: absolute;
     top: 50%;
     left: 50%;
     height: 100px;
     margin-top: -50px;
     width: 600px;
     margin-left: -300px;
}

.dec {
    color: #2e3436;
    font-size: 0;
}
